/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .banner-section h1 {
        font-size: 1.9rem;
    }
}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .banner-section h1,
    .chamber-info h5 {
        font-size: 2.7rem;
    }


    .review-grid .review-item {
        width: calc(33.333% - 30px) !important;
        margin-bottom: 30px !important;
    }
}



/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .banner-section h1 {
        font-size: 3.5rem;
    }

    .banner-section p {
        font-size: 1.5rem;
    }
}


/* Extra small devices (phones, 475px and down) */
@media (max-width: 475px) {
    .banner-section .elementor-widget-image img {
        width: 100% !important;
        height: 100% !important;
        max-width: 100%;
    }

    .trp-ls-shortcode-current-language {
        padding: 0 !important;
        width: auto !important;
    }

    .trp-language-switcher>div {
        background-image: none !important;
    }

    .trp-ls-shortcode-current-language a {
        font-size: 0 !important;
        padding: 5px !important;
    }

    .trp-ls-shortcode-current-language a .trp-flag-image {
        display: inline-block !important;
    }

    .trp-language-switcher {
        height: 24px !important;
    }

    .chamber-time p {
        text-align: left !important;
    }

    .chamber-info h5 {
        font-size: 20px;
    }

    .gallery-section img {
        width: 100% !important;
        height: auto !important;
    }
}

/* Hide language text on small mobile screens */
@media (max-width: 767px) {

    button.m-karim-menu-toggle.d-xl-none.active {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 999999;
    }
}